Support » Plugin: NP Quote Request WooCommerce » Plugin haven’t been tested with the latest woocomerce 4.2.0

  • Resolved marijoing

    (@marijoing)


    Hi Guys,
    There is a new version of WooCommerce available – version 4.2.0, but I get a message saying that NP Quote Request WooCommerce is Tested up to WooCommerce version 4.1.0. Would it be an issue if I upgrade the WooCommerce?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Plugin haven’t been tested with the latest woocomerce 4.2.0’ is closed to new replies.